Javascript.RU

Создать новую тему Ответ
 
Опции темы Искать в теме
  #1 (permalink)  
Старый 09.12.2014, 12:50
Аспирант
Отправить личное сообщение для paveltkachev Посмотреть профиль Найти все сообщения от paveltkachev
 
Регистрация: 09.04.2014
Сообщений: 74

Поддержка старых и новых браузеров
Подскажите, версию, jQuery, которая поддерживает максимальное количество браузеров (и старых и новых).

В текущей версии удалена поддержка IE до 9 версии и Opera до 12.
Ответить с цитированием
  #2 (permalink)  
Старый 09.12.2014, 13:25
что-то знаю
Отправить личное сообщение для devote Посмотреть профиль Найти все сообщения от devote
 
Регистрация: 24.05.2009
Сообщений: 5,176

jQuery 1.11.1
__________________
хм Russians say завтра but завтра doesn't mean "tomorrow" it just means "not today."
HTML5 history API рассширение для браузеров не поддерживающих pushState, replaceState
QSA CSS3 Selector Engine
Ответить с цитированием
  #3 (permalink)  
Старый 09.12.2014, 13:32
Аватар для danik.js
Профессор
Отправить личное сообщение для danik.js Посмотреть профиль Найти все сообщения от danik.js
 
Регистрация: 11.09.2010
Сообщений: 8,804

Зайти на сайт и прочитать - не осилил?
__________________
В личку только с интересными предложениями
Ответить с цитированием
  #4 (permalink)  
Старый 09.12.2014, 13:41
Аспирант
Отправить личное сообщение для paveltkachev Посмотреть профиль Найти все сообщения от paveltkachev
 
Регистрация: 09.04.2014
Сообщений: 74

Именно по причине наличия текста из красной рамочки у меня возникло подозрение, что ранее были убрана поддержка ещё каких-то браузеров, кроме IE.
Ответить с цитированием
  #5 (permalink)  
Старый 09.12.2014, 13:58
Аспирант
Отправить личное сообщение для paveltkachev Посмотреть профиль Найти все сообщения от paveltkachev
 
Регистрация: 09.04.2014
Сообщений: 74

И ещё вопрос по ходу, а какое есть преимущество в переходе к версии старше 1.9?
Ответить с цитированием
  #6 (permalink)  
Старый 10.12.2014, 12:42
Интересующийся
Отправить личное сообщение для Aries Посмотреть профиль Найти все сообщения от Aries
 
Регистрация: 02.02.2013
Сообщений: 26

А может просто отказаться от поддержки старого хлама?

Мы так и делаем - и не паримся.
Ответить с цитированием
  #7 (permalink)  
Старый 10.12.2014, 13:54
Аватар для danik.js
Профессор
Отправить личное сообщение для danik.js Посмотреть профиль Найти все сообщения от danik.js
 
Регистрация: 11.09.2010
Сообщений: 8,804

Сообщение от Aries
А может просто отказаться от поддержки старого хлама?
Поддержка выражается в циферке 1 в адресе скрипта, вместо циферки 2.
Это как галочка: поддерживать IE8? Да/Нет. Поставить галочку - ниче не стоит. Только дурак не поставит. Ну или из принципа (принцип так себе).

Другое дело, что иногда еще возникают сложности с версткой / плагинами / поддержкой фич. Тогда да, можно и подумать об отказе.
__________________
В личку только с интересными предложениями
Ответить с цитированием
Ответ



Опции темы Искать в теме
Искать в теме:

Расширенный поиск


Похожие темы
Тема Автор Раздел Ответов Последнее сообщение
FAQ Баги браузеров. nerv_ Оффтопик 85 15.02.2016 19:06
prepend (загрузка новых блоков, поверх старых) Vladislav AJAX и COMET 4 07.01.2014 19:43
Поддержка css3 селекторов в старых ie FanAizu (X)HTML/CSS 12 19.05.2013 11:35
Поддержка старых браузеров, а нужна ли она? megaupload Оффтопик 35 13.05.2013 13:48
не работает в ie и в старых браузерах uzer Internet Explorer 0 14.07.2011 10:35